/* 
Theme Name: Muslims Connected V2.3
Theme URI: https://pigeonpie.com/
Description: Muslims Connected website theme, built using the Hello Elementor Child Theme as a base.
Author: Pigeon Pie + Ilyaas Toefy
Author URI: https://pigeonpie.com/
Template: hello-elementor
Version: 2.3.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/



/* Website Global *****/

p {
	margin-bottom: 30px; /* between paragraphs */
}

a, a:hover, a:focus, a:active {
     text-decoration: none;
     color: inherit;
 }

::selection {
	background: #FBEBD7; /* WebKit/Blink Browsers */
}

::-moz-selection {
	background: #FBEBD7; /* Gecko Browsers */
}



/* Fluent Form Tweaks *****/

.fluentform .fluent_form_3 .ff-btn:hover {
    opacity: 1.0;
}



/* Elementor Tweaks *****/

.elementor-17 .elementor-element.elementor-element-14749e4 .elementor-testimonial__text {
	font-style: normal;
}

.elementor-17 .elementor-element.elementor-element-14749e4 .elementor-testimonial__name {
	font-style: normal;
    font-weight: bold;
}

.elementor-17 .elementor-element.elementor-element-14749e4 .elementor-testimonial__title {
	font-style: normal;
	color: var(--e-global-color-secondary);
}

.elementor-swiper-button {
    top: 42%;
}

.elementor-button {
	-webkit-transition: all .12s;
    -o-transition: all .12s;
    transition: all .12s;
}

.elementor-element .elementor-progress-bar {
    border-radius: 12px;
}



/* Section Default - Standard *****/

.section-std {
	padding: calc(var(--padding-top) + 20px) calc((100% - var(--content-width)) / 2 + var(--padding-right) + 40px) calc(var(--padding-bottom) + 20px) calc((100% - var(--content-width)) / 2 + var(--padding-left) + 40px);
}

@media screen and (max-width: 1279px) {

.section-std {
	padding: calc(var(--padding-top) + 20px) calc((100% - var(--content-width)) / 2 + var(--padding-right) + 32px) calc(var(--padding-bottom) + 20px) calc((100% - var(--content-width)) / 2 + var(--padding-left) + 32px);
  }
}

@media screen and (max-width: 767px) {

.section-std {
	padding: calc(var(--padding-top) + 20px) calc((100% - var(--content-width)) / 2 + var(--padding-right) + 28px) calc(var(--padding-bottom) + 20px) calc((100% - var(--content-width)) / 2 + var(--padding-left) + 28px);
  }
}

@media screen and (max-width: 479px) {

.section-std {
	padding: calc(var(--padding-top) + 20px) calc((100% - var(--content-width)) / 2 + var(--padding-right) + 20px) calc(var(--padding-bottom) + 20px) calc((100% - var(--content-width)) / 2 + var(--padding-left) + 20px);
  }
}

/* Section Default - Flex *****/

.section-flex {
	padding: calc(var(--padding-top) + 20px) calc((100% - var(--content-width)) / 2 + var(--padding-right) + 20px) calc(var(--padding-bottom) + 20px) calc((100% - var(--content-width)) / 2 + var(--padding-left) + 20px);
}



/* Text Wrapper - Campaign Stories *****/

.text-story-wrapper {
	max-width: 660px;
}



/* Button Styling - Colour - Global Primary *****/

.elementor-kit-7 .elementor-button {
    font-family: var( --e-global-typography-87e7625-font-family ), Sans-serif;
    font-size: var( --e-global-typography-87e7625-font-size );
    font-weight: var( --e-global-typography-87e7625-font-weight );
    text-transform: var( --e-global-typography-87e7625-text-transform );
    line-height: var( --e-global-typography-87e7625-line-height );
    letter-spacing: var( --e-global-typography-87e7625-letter-spacing );
    word-spacing: var( --e-global-typography-87e7625-word-spacing );
    background-color: var( --e-global-color-primary );
    border-radius: 12px 12px 12px 12px;
    padding: 11px 18px 11px 18px;
}

.elementor-kit-7 .elementor-button.elementor-size-xs {
    font-family: var( --e-global-typography-febc9bf-font-family ), Sans-serif;
    font-size: var( --e-global-typography-febc9bf-font-size );
    font-weight: var( --e-global-typography-febc9bf-font-weight );
    text-transform: var( --e-global-typography-febc9bf-text-transform );
    line-height: var( --e-global-typography-febc9bf-line-height );
    letter-spacing: var( --e-global-typography-febc9bf-letter-spacing );
    word-spacing: var( --e-global-typography-febc9bf-word-spacing );
    border-radius: 20px 20px 20px 20px;
    padding: 2px 14px 2px 14px;
}

.elementor-kit-7 .elementor-button.elementor-size-sm {
    font-family: var( --e-global-typography-80205b4-font-family ), Sans-serif;
    font-size: var( --e-global-typography-80205b4-font-size );
    font-weight: var( --e-global-typography-80205b4-font-weight );
    text-transform: var( --e-global-typography-80205b4-text-transform );
    line-height: var( --e-global-typography-80205b4-line-height );
    letter-spacing: var( --e-global-typography-80205b4-letter-spacing );
    word-spacing: var( --e-global-typography-80205b4-word-spacing );
    border-radius: 20px 20px 20px 20px;
    padding: 2px 14px 2px 14px;
}

.elementor-kit-7 .elementor-button:hover {
	background-color: var( --e-global-color-secondary );
}



/* Button Styling - White - Global White *****/

.elementor-kit-7 .btn-white .elementor-button {
    color: var( --e-global-color-primary );
	background-color: var( --e-global-color-dc632c4 );
}

.elementor-kit-7 .btn-white .elementor-button:hover {
    background-color: var( --e-global-color-b273b78 );
}



/* Button Styling - Outlined - Global Primary *****/

.elementor-kit-7 .btn-outlined .elementor-button {
	fill: var( --e-global-color-primary );
    color: var( --e-global-color-primary );
    background-color: #8EB5D800;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: var( --e-global-color-primary );
	padding: 9px 18px 9px 18px;
}

.elementor-kit-7 .btn-outlined .elementor-button.elementor-size-xs {
    padding: 0px 12px 0px 12px;
}

.elementor-kit-7 .btn-outlined .elementor-button.elementor-size-sm {
    padding: 0px 12px 0px 12px;
}

.elementor-kit-7 .btn-outlined .elementor-button:hover {
	background-color: var( --e-global-color-d99dd85 );
}



/* Button Styling - White Outlined - Global White *****/

.elementor-kit-7 .btn-white-outlined .elementor-button {
	fill: var( --e-global-color-dc632c4 );
	color: var( --e-global-color-dc632c4 );
    border-color: var( --e-global-color-dc632c4 );
}

.elementor-kit-7 .btn-white-outlined .elementor-button:hover {
	background-color: var( --e-global-color-6dc4afe );
}



/* Button Styling - Green Outlined - Global Green *****/

.elementor-kit-7 .btn-green-outlined .elementor-button {
	fill: var( --e-global-color-2e955b4 );
	color: var( --e-global-color-2e955b4 );
    border-color: var( --e-global-color-2e955b4 );
}

.elementor-kit-7 .btn-green-outlined .elementor-button:hover {
	background-color: var( --e-global-color-6dc4afe );
}



/* Tag Styling *****/

.tag-xs {
    font-family: var( --e-global-typography-febc9bf-font-family ), Sans-serif;
    font-size: var( --e-global-typography-febc9bf-font-size );
    font-weight: var( --e-global-typography-febc9bf-font-weight );
    text-transform: var( --e-global-typography-febc9bf-text-transform );
    line-height: var( --e-global-typography-febc9bf-line-height );
    letter-spacing: var( --e-global-typography-febc9bf-letter-spacing );
    word-spacing: var( --e-global-typography-febc9bf-word-spacing );
	color: var( --e-global-color-dc632c4 );
	background-color: var( --e-global-color-primary );
    border-radius: 20px 20px 20px 20px;
    padding: 2px 11px 2px 11px;
}

.tag-sm {
    font-family: var( --e-global-typography-80205b4-font-family ), Sans-serif;
    font-size: var( --e-global-typography-80205b4-font-size );
    font-weight: var( --e-global-typography-80205b4-font-weight );
    text-transform: var( --e-global-typography-80205b4-text-transform );
    line-height: var( --e-global-typography-80205b4-line-height );
    letter-spacing: var( --e-global-typography-80205b4-letter-spacing );
    word-spacing: var( --e-global-typography-80205b4-word-spacing );
	text-align: center;
	color: var( --e-global-color-dc632c4 );
	background-color: var( --e-global-color-primary );
    border-radius: 20px 20px 20px 20px;
    padding: 1px 12px 1px 12px;
}

.tag-brown {
	background-color: var( --e-global-color-6d29f65 );	
}


